# Get a Collection Tag Rule **GET /collection_tag_rules/{collection_tag_rule_id}** Retrieve a specific tag rule by its ID. ## Servers - https://api.arta.io: https://api.arta.io () ## Parameters ### Headers - **Authorization** (string) Authorize your API calls with an Arta API token ### Path parameters - **collection_tag_rule_id** (string(uuid)) collection_tag_rule_id parameter ## Responses ### 200 Successful Collection Tag Rule response #### Headers - **content-type** (string) - **x-arta-request-id** (string) A unique identifier for the Arta API call #### Body: application/json (object) - **created_at** (string(date-time)) A NaiveDatetime-formatted timestamp describing when the resource was created with microsecond precision - **id** (string(uuid)) The ID of the collection tag rule in UUID format - **pattern** (string) The pattern to match against shipment tags. For exact match, this should be the exact tag name. For pattern_match, supports * wildcard. - **tag_id** (uuid) The ID of the Tag this rule applies to. If provided, the rule will only apply to shipments with this tag. - **updated_at** (string(date-time)) A NaiveDatetime-formatted timestamp describing when the resource was last updated with microsecond precision ### 404 Not Found #### Headers - **content-type** (string) - **x-arta-request-id** (string) A unique identifier for the Arta API call #### Body: application/json (object) - **errors** (object) [Powered by Bump.sh](https://bump.sh)